de:
  activerecord:
    attributes:
      user:
        current_password: Bisheriges Passwort
        email: E-Mail
        password: Passwort
        password_confirmation: Passwortbestätigung
        remember_me: Angemeldet bleiben
        reset_password_token: Passwort-Zurücksetzen-Token
        unlock_token: Entsperrungs-Token
    models:
      user: Benutzer
  devise:
    confirmations:
      confirmed: Ihre E-Mail Adresse wurde erfolgreich bestätigt.
      new:
        resend_confirmation_instructions: Anleitung zur Bestätigung noch mal schicken
      send_instructions: Sie erhalten in wenigen Minuten eine E-Mail, mit der Sie Ihre Registrierung bestätigen können.
      send_paranoid_instructions: Falls Ihre E-Mail-Adresse in unserer Datenbank existiert, erhalten Sie in wenigen Minuten eine E-Mail, mit der Sie Ihre Registrierung bestätigen können.
    failure:
      already_authenticated: Sie sind bereits angemeldet.
      inactive: Ihr Account ist nicht aktiv.
      invalid: Ungültige Anmeldedaten.
      last_attempt: Sie haben noch einen Versuch, bis Ihr Account gesperrt wird.
      locked: Ihr Account ist gesperrt.
      not_found_in_database: Ungültige Anmeldedaten.
      timeout: Ihre Sitzung ist abgelaufen, bitte melden Sie sich erneut an.
      unauthenticated: Sie müssen sich anmelden oder registrieren, bevor Sie fortfahren können.
      unconfirmed: Sie müssen Ihren Account bestätigen, bevor Sie fortfahren können.
    mailer:
      confirmation_instructions:
        action: Mein Konto bestätigen
        greeting: Willkommen %{recipient}!
        instruction: 'Folgen Sie dem untenstehenden Link, um Ihr Konto zu bestätigen:'
        subject: Anleitung zur Bestätigung Ihres Accounts
      password_change:
        greeting: Hallo %{recipient}!
        message: Wir kontaktieren Sie, um Ihnen mitzuteilen, dass Ihr Passwort geändert wurde.
        subject: Passwort geändert
      reset_password_instructions:
        action: Passwort ändern
        greeting: Hallo %{recipient}!
        instruction: Jemand hat einen Link angefordert, um Ihr Passwort zu ändern. Klicken Sie auf den unten aufgeführten Link um das Passwort zu ändern.
        instruction_2: Bitte ignorieren Sie diese E-Mail, wenn Sie kein neues Passwort angefordert haben.
        instruction_3: Das Passwort wird nicht geändert bis Sie den obenstehenden Link abrufen und ein neues Passwort bestimmen.
        subject: Anleitung für das Zurücksetzen Ihres Passworts
      unlock_instructions:
        action: Mein Konto entsperren
        greeting: Hallo %{recipient}!
        instruction: 'Folgen Sie dem untenstehenden Link, um Ihr Konto zu entsperren:'
        message: Ihr Konto wurde aufgrund einer großen Anzahl von fehlgeschlagenen Anmeldeversuchen gesperrt.
        subject: Anleitung für die Account-Freischaltung
    omniauth_callbacks:
      failure: Sie konnten nicht mit Ihrem %{kind}-Account angemeldet werden, weil "%{reason}".
      success: Sie haben sich erfolgreich mit Ihrem %{kind}-Account angemeldet.
    passwords:
      edit:
        change_my_password: "Ändere mein Passwort"
        change_your_password: Passwort ändern
        confirm_new_password: Neues Passwort bestätigen
        new_password: Neues Passwort
      new:
        forgot_your_password: Haben Sie Ihr Passwort vergessen?
        send_me_reset_password_instructions: Schicken Sie mir die Anleitung, mein Passwort zurückzusetzen
      no_token: Sie können sich nicht auf dieser Seite anmelden, wenn Sie nicht von einer Passwort-Zurücksetzen-E-Mail kommen. Wenn Sie von solch einer E-Mail kommen, überprüfen Sie bitte, ob Sie die gesamte URL verwendeten.
      send_instructions: Sie erhalten in wenigen Minuten eine E-Mail mit der Anleitung, wie Sie Ihr Passwort zurücksetzen können.
      send_paranoid_instructions: Falls Ihre E-Mail-Adresse in unserer Datenbank existiert, erhalten Sie in wenigen Minuten eine E-Mail, mit der Anleitung, wie Sie Ihr Passwort zurücksetzen können.
      updated: Ihr Passwort wurde geändert. Sie sind jetzt angemeldet.
      updated_not_active: Ihr Passwort wurde geändert.
    registrations:
      destroyed: Ihr Account wurde gelöscht.
      edit:
        are_you_sure: Sind Sie sicher?
        cancel_my_account: Konto löschen
        currently_waiting_confirmation_for_email: Warte auf Bestätigung von %{email}.
        leave_blank_if_you_don_t_want_to_change_it: freilassen, wenn Sie das nicht ändern wollen
        title: "%{resource} bearbeiten"
        unhappy: Unglücklich
        update: Aktualisieren
        we_need_your_current_password_to_confirm_your_changes: wir benötigen Ihr aktuelles Passwort, um die Änderung zu bestätigen
      new:
        sign_up: Registrieren
      signed_up: Sie haben sich erfolgreich registriert.
      signed_up_but_inactive: Sie haben sich erfolgreich registriert. Wir konnten Sie jedoch nicht anmelden, weil Ihr Account noch nicht aktiviert ist.
      signed_up_but_locked: Sie haben sich erfolgreich registriert. Wir konnten Sie jedoch nicht anmelden, weil Ihr Account gesperrt ist.
      signed_up_but_unconfirmed: Sie erhalten in wenigen Minuten eine E-Mail mit einem Link für die Bestätigung der Registrierung. Klicken Sie auf den Link um Ihren Account zu aktivieren.
      update_needs_confirmation: Ihre Daten wurden aktualisiert, aber Sie müssen Ihre neue E-Mail-Adresse bestätigen. Sie erhalten in wenigen Minuten eine E-Mail, mit der Sie die Änderung Ihrer E-Mail-Adresse abschließen können.
      updated: Ihre Daten wurden aktualisiert.
    sessions:
      already_signed_out: Erfolgreich abgemeldet.
      new:
        sign_in: Anmelden
      signed_in: Erfolgreich angemeldet.
      signed_out: Erfolgreich abgemeldet.
    shared:
      links:
        back: Zurück
        didn_t_receive_confirmation_instructions: Keine Anleitung zur Bestätigung erhalten?
        didn_t_receive_unlock_instructions: Keine Anleitung zum Entsperren erhalten?
        forgot_your_password: Passwort vergessen?
        sign_in: Anmelden
        sign_in_with_provider: Mit %{provider} anmelden
        sign_up: Registrieren
    unlocks:
      new:
        resend_unlock_instructions: Anleitung zum Entsperren noch mal schicken
      send_instructions: Sie erhalten in wenigen Minuten eine E-Mail mit der Anleitung, wie Sie Ihren Account entsperren können.
      send_paranoid_instructions: Falls Ihre E-Mail-Adresse in unserer Datenbank existiert, erhalten Sie in wenigen Minuten eine E-Mail, mit der Anleitung, wie Sie Ihren Account entsperren können.
      unlocked: Ihr Account wurde entsperrt. Sie sind jetzt angemeldet.
  errors:
    messages:
      already_confirmed: wurde bereits bestätigt, bitte versuchen Sie, sich anzumelden
      confirmation_period_expired: musste innerhalb von %{period} bestätigt werden, bitte neu anfordern.
      expired: ist abgelaufen, bitte neu anfordern
      not_found: nicht gefunden
      not_locked: ist nicht gesperrt
      not_saved:
        one: "%{resource} konnte aufgrund eines Fehlers nicht gespeichert werden:"
        other: "%{count} Fehler verhinderten das Speichern von %{resource}:"
